.icons{background: url(/images/sprites/sprites.png) no-repeat top right;display:inline-block;}
.icon_checkMark{ background: url(/images/sprites/sprites.png) no-repeat top left; background-position: -1060px 0px; width: 18px; height: 15px;  }

.iconLock { 
	background: url(/images/sprites/sprites.png) no-repeat top right; 
	background-position: -1028px -53px ;
	width: 11px;
	height: 14px;
	vertical-align:bottom;
}

ul.contact li span.phone {background: url(/images/sprites/contactIconsSprite.png) center 0px;}
ul.contact li span.mail {background: url(/images/sprites/contactIconsSprite.png) center 16px;}
ul.contact li span.website {background: url(/images/sprites/contactIconsSprite.png) center 32px;}

.menu .sprite{margin-right:10px;}
.sprite, span.sprite{display:inline-block;zoom:1;}

.iconHeart { float:left;background-image:url(/images/sprites/sprites.png); background-position: 0px 0px; width: 49px; height: 57px;  }
.iconPin { float:left;background-image:url(/images/sprites/sprites.png); background-position: -59px 0px; width: 34px; height: 58px;  }
.iconScreen { float:left;background-image:url(/images/sprites/sprites.png); background-position: -103px 0px; width: 61px; height: 56px;  }

.socialBox .sprite{background-image: url(/images/sprites/sprites.png);}
.sprite.icon_rss { background-position: -174px 0px; width: 48px; height: 48px;  }
.sprite.icon_twitter { background-position: -290px 0px; width: 48px; height: 48px;  }
.sprite.icon_email { background-position: -406px 0px; width: 48px; height: 48px;  }
.sprite.icon_phone { background-position: -638px 0px; width: 48px; height: 48px;  }
.sprite.icon_facebook { background-position: -522px 0px; width: 48px; height: 48px;  }

.sprite.icon_facebook:hover { background-position: -580px 0px; width: 48px; height: 48px;  }
.sprite.icon_rss:hover { background-position: -232px 0px; width: 48px; height: 48px;  }
.sprite.icon_twitter:hover { background-position: -348px 0px; width: 48px; height: 48px;  }
.sprite.icon_email:hover { background-position: -464px 0px; width: 48px; height: 48px;  }
.sprite.icon_phone:hover { background-position: -696px 0px; width: 48px; height: 48px;  }

span.sprite {background-image: url(/images/sprites/sprites.png);margin:7px; }
.sprite.icon_twitter_small { background-position: -780px 0px; width: 16px; height: 22px;  }
.sprite.icon_email_small { background-position: -806px 0px; width: 26px; height: 22px;  }
.sprite.icon_facebook_small { background-position: -878px 0px; width: 21px; height: 21px;  }
.sprite.icon_rss_small { background-position: -940px 0px; width: 20px; height: 20px;  }
.sprite.icon_phone_small { background-position: -1000px 0px; width: 20px; height: 20px;  }

.sprite.icon_twitter_small:hover { background-position: -754px 0px; width: 16px; height: 22px;  }
.sprite.icon_email_small:hover { background-position: -842px 0px; width: 26px; height: 22px;  }
.sprite.icon_facebook_small:hover { background-position: -909px 0px; width: 21px; height: 21px;  }
.sprite.icon_rss_small:hover { background-position: -970px 0px; width: 20px; height: 20px;  }
.sprite.icon_phone_small:hover { background-position: -1030px 0px; width: 20px; height: 20px;  }

.icons.condition{background-position: -606px -58px ;width: 14px;height: 12px;}
.icons.pin{background-position: -631px -80px ;width: 6px;height: 11px;}
.icons.star{background-position: -665px -67px ;width: 19px;height: 18px;}


.icons.carousel_left{background-position: -616px -113px ;width: 14px;height: 25px;}
.icons.carousel_right{background-position: -662px -113px ;width: 14px;height: 25px;}


.infoButton {
	background: url('/images/sprites/sprites.png');
	position: absolute; 
	right: 15px; 
	top: 8px;
	background-position: -717px -67px ;
	width: 16px;
	height: 16px;
}


table.results thead th a{text-decoration:none;}
table.trials thead th,table.results thead th{position:relative}
th i.sort{
	float:left;
	margin-left:5px;
	display:inline-block;
	background: url(/images/sprites/sprites.png) no-repeat 7px center; 
	background-position: -718px -116px;
	width: 10px;
	height: 15px;
}

.icons.new{background-position: -754px -115px;width: 41px;height: 20px;}
.icons.helpful{background-position: -707px -160px;width: 156px;height: 31px;display:block;margin:0 auto;}

.mapArrow{background-image:url(/images/sprites/sprites.png);background-repeat:no-repeat;width:14px;height:21px;display:inline-block;background-position: -766px -67px;}
.mapArrow:hover{background-position: -808px -66px;width: 129px;height: 22px;}

